[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#22197: apt: tries to install bin-i386 on m68k, requesting , removal of deb

Jason Gunthorpe <jgg@gpu.srv.ualberta.ca> writes:

> #1 I can't seem to find out who compiled apt for m68k,


The fact that there is no indication of who compiled a binary-only
upload is a known deficiency of the packaging format; see the "Builder"
thread on debian-policy for possible fixes.

> they obviously didn't test it in the slightest bit

There are almost 2000 packages in Debian, the pitiful amount of m68k
builders can not possibly test every single package, although I try to
test packages which are new to the architecture, we are going to miss

> #2 Your bug output shows that is is a version eariler than .6 - it links
>    against slang and other packages that .8 does not, bu the version
>    says .8! How can this be?

Read the bug report, he ran `bug' on an i386 machine, not an m68k one.  

> When porting this thing, please do test it alot, it is important!

As far as I'm concerned, Deity is way less important than any of the
1000+ packages in hamm/main, simply because they aren't in
experimental.  YMMV


To UNSUBSCRIBE, email to deity-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: